---
gitlab: lfagan
name: Senior Chief of Staff, CMSO
job_title: Senior Chief of Staff, CMSO
departments:
- CMO Executive
division: Marketing
reports_to: akramer
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Chief of Staff, CMSO</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

